/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}
html, body {width:100%; height:100%}

/*=FONTS
-------------*/
@font-face {
    font-family: 'bliss';
    src: url('../fonts/bliss.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blissregular';
    src: url('../fonts/bliss-webfont.eot');
    src: url('../fonts/bliss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bliss-webfont.woff2') format('woff2'),
         url('../fonts/bliss-webfont.woff') format('woff'),
         url('../fonts/bliss-webfont.ttf') format('truetype'),
         url('../fonts/bliss-webfont.svg#blissregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blissboldregular';
    src: url('../fonts/blissbold-webfont.eot');
    src: url('../fonts/blissbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blissbold-webfont.woff2') format('woff2'),
         url('../fonts/blissbold-webfont.woff') format('woff'),
         url('../fonts/blissbold-webfont.ttf') format('truetype'),
         url('../fonts/blissbold-webfont.svg#blissboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BlissBold';
    src: url('../fonts/BlissBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0; line-height: 1.4;}
p {padding:0; margin:0;}


/*=PAGE STRUCTURE
-----------------*/
body {font-family: "blissregular",sans-serif;color:#57585B!important;font-size:100%;}
article{ width: 1240px; position: relative; padding: 0 20px; margin: 0 auto; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box; box-sizing: border-box;}
.main-left{ width:140px; float:left; position:sticky; top:0; z-index: 999999;}
.main-right{ width:1060px; float:left; position:relative;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-9999px;}
.rgt {float:right;}
.lft {float:left;}
.obj-c {margin-left:auto;margin-right:auto;display:block;text-align:center}
ol, ul {list-style:none;}
sub {font-size:12px;}
sup {font-size:12px;}

/*=TYPOGRAPHY
-------------*/
h1,h2,h3,h4,h5,h6 {/*font-weight:normal;*/ line-height: 1.3;font-family: "blissregular",sans-serif;}
h2 {font-size:28px;color:#AF2129;font-weight:500;margin-bottom:0; padding-bottom:0; margin-top: 45px;}
h3 {font-size:40px;color:#002C5B; font-weight:normal; margin-bottom:60px;border-bottom:1px solid #002D5B; padding:10px 0;line-height: 1;}
h3 small{font-size:21px;color:#58595B; font-weight:normal; margin-bottom:0;padding:0px 0;}
h4 {font-size:21px;color:#002C5B; /*font-weight:normal;*/ margin-bottom:0;}
h5 {font-size:19px;color:#002C5B; font-weight: normal}
h6 {font-size:1em; font-style:italic;}
sup {vertical-align: super;font-size:80%}
b, strong {font-weight:600; font-family: "BlissBold",sans-serif; font-size-adjust: auto;}
i, em {font-style:italic;font-family: "blissregular",sans-serif;}

.bold {font-weight:600; font-family: "blissregular",sans-serif;}



p {font-size:16px!important;line-height:1.3;margin-top:0;margin-bottom:15px; /*text-align:justify;*/ font-family: "blissregular",sans-serif;}
table p {font-size: 16px!important; line-height:1.3; margin-bottom:16px; font-family: "blissregular",sans-serif;}
table table p {font-size:16px;line-height:1.3;margin-top:0;margin-bottom:15px; text-align:justify;}

/*=HEADER
------------*/
header{ padding:5px 0; }
#logo-print {display:none}


/*=NAVIGATION
------------*/
.menu h1 {text-indent:-9999px;background:#293A59 url(../images/Hospitality-Property-Fund-logo.png) left top no-repeat;width:100px;height:40px;padding-top:20px}
.menu h1 a {display:block;width:100px;height:40px;overflow:hidden;}
.menu h2 {font-size:18px; color:#fff;text-transform: uppercase;padding-top: 100px; text-align: center;}
a#trigger, a#search {font-size:28px; color:#fff;text-decoration: none; cursor:pointer; display: block; text-align: center;}
a#search {display:block;margin-top:140px}
#home .menu{ height:748px;}
#home .menu-panel{z-index:999999999;}
.menu{ width:120px; display:block; position:relative; top:0; left:0; padding:10px; background:#293A59; color:#fff;z-index:999; height:1000px;  box-sizing:border-box; }
.menu:before{ content:''; width:0; background:#293A59; position:absolute; left:auto; right:100%; top:0; transition:all .3s linear; height:100%; z-index:999}
.menu.open:before{ content:''; width:360px; background:#293A59; position:absolute; left:auto; top:0; right:100%; transition:all .3s linear;}
.menu-panel{height:1000px;  display:block; position:absolute; top:0; right:0; background:#293A59; transition:all .3s linear; z-index:990; overflow:hidden; width:0;}
.menu-panel.open{ width:346px; transition:all .3s linear; right:-331px;    overflow-y: auto;}
.menu-panel nav {margin-top:200px;width:331px}
ul#menu {background:#293A59;}
ul#menu, ul#menu ul {list-style:none;}
ul#menu li.main b:hover {cursor: pointer}
ul#menu a {color:#fff;     text-decoration: none;}
ul#menu li.main b {display:inline-block;width:100%}
ul#menu li.main.home b {display:inline}
ul#menu li.main b {font-weight: normal}
ul#menu li.has-submenu ul.sub-menu {display:none;margin-left:0!important; margin-bottom: 30px; margin-top: 15px;}
ul#menu li.has-submenu ul.sub-menu.active {display:block;}
ul#menu li.home a, ul#menu li.main b {    text-decoration: none;
    border-bottom: 2px solid #AF2129;
    padding-bottom: 5px;
    display: inline;
    padding-right: 15px;}
ul#menu li.main li a {
    text-decoration: none;
    /* border-bottom: 1px dotted #ccc; */
    padding-bottom: 1px;
    font-size: 14px;
}
ul#menu li.main li{ margin-bottom:5px;}

ul#menu li.main li a:hover{ text-decoration:underline;}

ul#menu li.home {margin-bottom:40px}
ul#menu li.home a {border-bottom-width:8px;margin-bottom:40px}
ul#menu li {line-height: 1.5}
ul#menu li.has-submenu {border-bottom:none;position: relative; margin-bottom:10px;}

ul#menu li.has-submenu:after {    content: '\e93a';
    font-family: 'Linearicons';
    speak: none;
    position: absolute;
    top: 1px;
    right: 4px;
    display: block;
    font-size: 10px;
    padding: 0.2em 0.5em 0 0;}
ul#menu li.has-submenu.active:after {content:'\e939';font-family:'Linearicons';speak: none;}





/*BREADCRUMB*/
.breadcrumb { color: #002D55; padding:8px 0;}
.breadcrumb a{ text-decoration: none; color:#002D55!important;}
.breadcrumb p{color:#002D55;text-align:right; font-size:13px!important;}


/*TOOLBAR*/
.toolbars{ position:absolute; top:58px; right:-80px;}
#toolbar{ padding:0; margin:0; width:50px; border:1px solid #05538C;}
#toolbar li{border-bottom:1px solid #05538C; display:block; padding:15px;}
#toolbar li a{ text-decoration:none;}
#toolbar li a i{ color:#05538C; font-size:20px;}


/*COLOURS*/
.switch-blue{color:#002d5b!important}
.switch-red{color:#a41a2d!important}
.switch-darkorange{color:#B34947!important}
.switch-lightblue{color:#008ebf!important}
.switch-medblue{color:#005381!important}
.switch-grey{color:#a4a7a9!important}
.switch-darkgrey{color:#444546!important}
.switch-medgrey{color:#6d6e71!important}
.switch-turquiose{color:#0093AB!important}
.switch-white{color:#FFFFFF!important}
.switch-gold{color:#BC945B!important}
.switch-teal{color:#00b5d1!important}
.switch-darkgrey {color:#57585B!important;}
.switch-green {color:#4DB748;}
.switch-yellow {color:#FCB51E;}

.switch-white{color:#fff!important}

.bg-lightgrey{ background:#E6E6E7;}
.bg-grey{background:#A8A9AA;}


/*=PARAGRAPHS
------------*/
.intro-lrg { font-size: 30px!important;line-height: 1.2;  font-weight:normal; margin-bottom:16px;font-family: "blissregular",sans-serif;}
.intro-med { font-size: 22px!important;line-height: 1.2;  font-weight:normal; margin-bottom:16px;font-family: "blissregular",sans-serif!important;}
.intro-small { font-size:21px!important;line-height: 1.2;  font-weight:normal; margin-bottom:16px!important;}
.intro-smaller { font-size:20px!important;line-height: 1.2;  font-weight:normal; margin-bottom:16px!important;}

.caption {font-size:13px !important; font-style:italic;}

.strategy-intro-blue { font-size: 22px!important;font-weight:normal;font-family: "blissregular",sans-serif!important;color:#002d5b!important;}
.strategy-intro-grey { font-size: 22px!important;font-weight:normal;font-family: "blissregular",sans-serif!important;color:#a4a7a9!important;}
.strategy-intro-red { font-size: 22px!important;font-weight:normal;font-family: "blissregular",sans-serif!important;color:#a41a2d!important;}

/*=BODY CONTENT
---------------*/
.border-thin-box{ border:1px solid #002D5B; padding:15px;}
.border-thin-red-bg-grey{ border:1px solid #A31A2D; padding:15px;background:#E6E7E8;}
.border-thick-bg-grey{background:#E6E7E8; padding:30px 15px ; border:2px solid #002D5B;}
.border-thin-grey-bg-grey{ border:1px solid #939598; padding:15px;background:#E6E7E8;;}

.col-half{ width: calc( 50% - 15px); margin-right: 30px; float: left}

.div-corp { display:table; width:100%;}
.div-corp-cell-1 { display:table-cell; width:44%; padding-right:5%; border-right:1px solid #a4a7a9}
.div-corp-cell-2 { display:table-cell; width:44%; padding-left:2%}

.blue-lrg {color:#002d5b; font-size:18px; font-family: "blissregular",sans-serif; font-weight:bold}

.img-property {background-color:#F1F1F1; box-shadow: 0px 0px 8px 3px rgba(30, 30, 30, 0.5); width:1060px; height:493px;}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#A31A2D;text-decoration:underline;}
a:visited {color:#A31A2D;text-decoration:none;}
a:hover {color:#002D5B;text-decoration:underline;}


/*=LISTS
--------*/
ul, ol {margin-left: .9em !important;padding-bottom:15px;line-height:1.4; list-style:disc;}
ul ul {margin-left:1em;margin-top:.5em;margin-bottom:0}
ul li, ol li {line-height:1.4; font-size: 16px;}
ul.dashed {margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;}
ul.dashed li{ position: relative; padding-left: 15px; }
ul.dashed li:before{ content: '\2013'; position: absolute; left: 0; top: 0px; font-weight:100!important}
ol.roman{ list-style: upper-roman;margin-left: .9em }
ol.number{ list-style-type: decimal; margin-left: .0em!important; counter-reset: step-counter  }
ol.alpha{ list-style: lower-alpha;margin-left: .9em }
ol.number li{ display: block;  position:relative }
ol.number{ margin-left:25px!important;}
ol.number li:before { content: counter(step-counter) "."; counter-increment: step-counter; position:absolute; left:-25px; }
ol.number li ol.number{margin-left: .9em!important; padding-bottom: 3px; }

ul.dashed-strategy {margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;padding-right:10px;}
ul.dashed-strategy li{ position: relative; padding-left: 15px; }
ul.dashed-strategy li:before{ content: '\2013'; position: absolute; left: 0; top: 0px; font-weight:100!important}



ol.num {list-style:decimal !important;margin-left: -15px;}
ol.num li {line-height:1.6;}

ul.listblue{margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;}
ul.listblue li{ position: relative; padding-left: 15px; }
ul.listblue li:before{content:".";font-size:50px; position: absolute; left: 0; top: -37px;color:#01568A}

ul.listgold{margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;}
ul.listgold li{ position: relative; padding-left: 15px; }
ul.listgold li:before{content:".";font-size:50px; position: absolute; left: 0; top: -37px;color:#BF965C}

ul.listLblue{margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;}
ul.listLblue li{ position: relative; padding-left: 15px; }
ul.listLblue li:before{content:".";font-size:50px; position: absolute; left: 0; top: -37px;color:#008FC1}

ul.listred{margin-left: .0em !important;padding-bottom:16px;line-height:1.4; list-style:none;}
ul.listred li{ position: relative; padding-left: 15px; }
ul.listred li:before{content:".";font-size:50px; position: absolute; left: 0; top: -37px;color:#A4172D}

/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-25{padding: 20px!important;}
.padding-25L{padding-left: 20px!important;}
.padding-25R{padding-right: 20px!important;}
.padding-25T{padding-top: 20px!important;}
.padding-25B{padding-bottom: 20px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.padding-5{padding: 5px!important;}
.padding-5L{padding-left: 5px!important;}
.padding-5R{padding-right: 5px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-5B{padding-bottom: 5px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-70B{margin-bottom: 70px!important;}

.margin-100B{margin-bottom: 100px!important;}

.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}
.logo-home{    position: relative;
    z-index: 999999;
    margin-left: -10px!important; transition:all .3s linear;}
#img-home{position: relative;
    z-index: 999999;  transition:all .3s linear;}
#home .menu h1 { visibility:hidden;}

/*FINANCIALS*/
.fin-tbl tr:hover {background:#E0E1E3; color:#000;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#203263!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl tr td {padding:3px 3px 3px 3px!important; line-height:1.3; font-size: 16px;} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl th {background-color:#F2F2F2!important; color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;} 
.fin-tbl tr td p{ font-size: 16px;}
.fin-tbl tr.finbluehead th {background-color:#B5BBD0!important; color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;} 
.fin-tbl tr.finblueheadbig th {background-color:#B5BBD0!important; color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;}


 th.bg-blueish {background-color:#B5BBD0!important;}



.fin-tbl-rem tr:hover {background:#E0E1E3; color:#000;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#203263!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl-rem {width:100%; margin:0 0 0 0; padding:0 0px;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl-rem tr td {padding:3px 3px 3px 3px!important; line-height:1.3; font-size: 16px;} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl-rem th {color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;} 
.fin-tbl-rem tr td p{ font-size: 16px;}
.fin-tbl-rem tr.finbluehead th {background-color:#B5BBD0!important; color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;} 
.fin-tbl-rem tr.finblueheadbig th {background-color:#B5BBD0!important; color:#002C5B!important; padding:3px 3px 3px 3px!important;  font-weight:bold; line-height:1.3; font-size: 16px;} 

.finthineline {border-bottom:1px solid #6D6E71;}
.finthickline {border-bottom:2px solid #6D6E71;}
.fintopleft {border-top:1px solid #6D6E71; border-left:1px solid #6D6E71;}
.fintopright {border-top:1px solid #6D6E71; border-right:1px solid #6D6E71;}
.finbotleft {border-bottom:1px solid #6D6E71; border-left:1px solid #6D6E71;}
.finbotright {border-bottom:1px solid #6D6E71; border-right:1px solid #6D6E71;}
.finleft {border-left:1px solid #6D6E71;}
.fintop {border-top:1px solid #6D6E71;}
.finright {border-right:1px solid #6D6E71;}
.finrowright {border-right:1px solid #6D6E71; border-top:1px solid #6D6E71; border-bottom:1px solid #6D6E71;}
.finrowleft {border-left:1px solid #6D6E71; border-top:1px solid #6D6E71; border-bottom:1px solid #6D6E71;}
.finrow {border-top:1px solid #6D6E70; border-bottom:1px solid #6D6E71;}
.dottedbot { border-bottom:2px dotted #58595B} 

.finredrow {background-color:#A31A2D; color:#fff;}
.finredright {border-right:1px solid #a41a2d;}
.finredbottom {border-bottom:1px solid #a41a2d;}

tr.fingreyheadbig td, tr.fingreyheadbig  th, .fingreyheadbig { background: #A3A7A9; color:#fff;font-size:20px;}
tr.finblueheadbig  td, tr.finblueheadbig  th, .finblueheadbig { background:#002D5B; color:#fff;font-size:20px;}
tr.findarkgreyheadbig  td, tr.findarkgreyheadbig  th, .findarkgreyheadbig { background:#8A8C8E; color:#fff;font-size:20px;}
tr.finmedblueheadbig  td, tr.finmedblueheadbig  th, .finmedblueheadbig { background:#005993; color:#fff;font-size:20px;}
tr.finredheadbig  td, tr.finredheadbig  th, .finredheadbig { background:#A31A2D; color:#fff;font-size:20px;}

tr.fingreyhead td, tr.fingreyhead th, .fingreyhead{ background: #A3A7A9; color:#fff;}
tr.finbluehead td, tr.finbluehead th, .finbluehead{ background:#002D5B; color:#fff;}
tr.findarkgreyhead td, tr.findarkgreyhead th, .findarkgreyhead{ background:#8A8C8E; color:#fff;}
tr.finmedbluehead td, tr.finmedbluehead th, .finmedbluehead{ background:#005993; color:#fff;}
tr.finredhead td, tr.finredhead th, .finredhead{ background:#A31A2D; color:#fff;}

tr.finthinredline td, tr.finthinredline th, .finthinredline{border-bottom:1px solid #A31A2D;}
tr.finthinblueline td, tr.finthinblueline th, .finthinblueline{border-bottom:1px solid #002D5B;}
tr.finthingreyline td, tr.finthingreyline th, .finthingreyline{border-bottom:1px solid #A3A7A9;}
tr.finthindarkgreyline td, tr.finthindarkgreyline th, .finthindarkgreyline{border-bottom:1px solid #8A8C8E;}

tr.finthickredline td, tr.finthickredline th, .finthickredline{border-bottom:2px solid #A31A2D;}
tr.finthickblueline td, tr.finthickblueline th, .finthickblueline{border-bottom:2px solid #002D5B;}
tr.finthickgreyline td, tr.finthickgreyline th, .finthickgreyline{border-bottom:2px solid #A3A7A9;}
tr.finthickdarkgreyline td, tr.finthickdarkgreyline th, .finthickdarkgreyline{border-bottom:2px solid #8A8C8E;}

.h4 {font-size:20px!important;color:#002C5B!important; font-weight:normal!important;}
.h5 {font-size:18px!important;color:#002C5B!important; font-weight: normal!important}

.note-heading-one {font-size:20px!important; color:#002C5B; font-weight:500;}
.note-heading-two {font-size:19px!important; color:#002C5B; font-weight:500;}

.future-head { background:#264772; color:#fff; padding:5px;}
.future-thickline {border-bottom:2px solid #58595B;}
.future-darkgrey-block {background:#DCDDDE;padding:5px;border-bottom:1px solid #A3A7A9;}
.future-lightgrey-block {background:#F1F1F2;padding:5px;border-bottom:1px solid #A3A7A9;}
.future-darkgrey {background:#DCDDDE;padding:5px;}
.future-lightgrey {background:#F1F1F2;padding:5px;}
.future-grey-line {border-bottom:2px solid #A3A7A9;}
.future-block-1 {float:left;width:32%;margin-right:2%;background-color:#C3C5C6;box-shadow:5px 5px 5px 0px #888888;color:#fff;padding:30px;border-top:1px solid #A31A2D;height:590px;box-sizing:border-box;}
.future-block-2 {float:left;width:32%;margin-right:2%;background-color:#C3C5C6;box-shadow:5px 5px 5px 0px #888888; color:#fff;padding:30px;border-top:1px solid #A31A2D;height:590px;box-sizing:border-box;}
.future-block-3 {float:left;width:32%;background-color:#C3C5C6;box-shadow:5px 5px 5px 0px #888888;color:#fff;padding:30px;border-top:1px solid #A31A2D;height:590px;box-sizing:border-box;}
.white-border-bottom { border-bottom:1px solid #fff; padding:0px 0px 8px 0px;}
.grey-border-bottom { border-bottom:1px solid #A7A9AC;}

.strategy-block-white {float:left; width:23.5%; margin-right:2%; background-color:#fff;height:445px; padding:15px; text-align:center;  box-sizing:border-box; font-size:18px}
.strategy-block-blue {float:left; width:23.5%; margin-right:2%; background-color:#005993; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:445px; padding:15px; text-align:center;box-sizing:border-box; position:relative; border:1px solid #fff;}
.strategy-block-grey {float:left; width:23.5%;margin-right:2%; background-color:#939598; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:445px; padding:15px; text-align:center;box-sizing:border-box; position:relative; border:1px solid #fff;}
.strategy-block-red {float:left; width:23.5%; background-color:#A31A2D; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:445px; padding:15px; text-align:center; box-sizing:border-box; position:relative; border:1px solid #fff;}
.strategy-circle {position:absolute; top:-54px; left:75px; background-color:#fff; width:95px; height:95px; border-radius:50%; margin-bottom:50px;}
.strategy-circle-blue {position:absolute; top:7px; left:8px; background-color:#005993; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.strategy-circle-grey {position:absolute; top:7px; left:8px; background-color:#939598; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.strategy-circle-red {position:absolute; top:7px; left:8px; background-color:#A31A2D; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.strategy-icon {position:absolute; top:9px; left:9px;}
.strategy-header-1 {font-size:21px!important;position:relative;top:-88px;color:#6D6E71;left:10px;}
.strategy-header-2 {font-size:25px!important;position:relative;top:-28px;color:#005993;left:-8px;}
.strategy-header-3 {font-size:25px!important;position:relative;top:-28px;color:#939598;left:-8px;}
.strategy-header-4{font-size:25px!important;position:relative;top:-28px;color:#A31A2D;left:-8px;}
.strategy-height-box {height:170px; border-bottom:1px solid #fff; margin-bottom:23px; margin-top:50px;}

.material-blue { background:#264772; color:#fff; padding:5px; border-bottom:2px solid #fff;}
.material-grey { background:#A3A7A9; color:#fff; padding:5px;}


.corp-bluebg{ background:#002D5B; color:#FFFFFF; padding:10px}
.corp-whiteline{ border-left:1px solid #fff}

/*VELLIE*/
.header-grey{color:#fff;padding-left:10px 20px;background:#A3A6A9;font-size:18px}
.grey-bg-blue{color:#008CBD;padding-left:10px;background:#E9EAEA;font-size:18px;font-weight:500}
.finwhite{border-bottom:2px #fff solid}
.fintopgrey{border-top:2px solid #E9EAEA}
.finthickgrey{border-bottom:2px solid #E9EAEA}
.finbotrghtgrey{border-bottom:2px solid #E9EAEA;border-right:2px solid #E9EAEA;}
.yellow-border{border:2px solid #FDB41E}

.main-grey-block{display:block;width:calc(100% - 200px);float:left;background:#E9EBEA;border-top:2px solid #B6405D;height:980px;position:relative;margin:80px 0 30px 0;padding:100px}
.boxes-div{width:100%;height:800px;margin:360px 0 0 0}
.map-img{position:absolute;top:-85px;left:260px}
.loc-blue{border-bottom:2px solid #01568A}
.loc-gold{border-bottom:2px solid #BF965C}
.loc-Lblue{border-bottom:2px solid #008FC1}
.loc-red{border-bottom:2px solid #A4172D}
.loc-text{font-size:20px;line-height:1}

.main-grey-block-locations{display:block;width:50%;float:right;background:#E9EBEA;border-top:2px solid #B6405D;height:1200px;position:relative;margin:80px 0 30px 0;padding:100px}
.boxes-div{width:100%;height:800px;margin:208px 0 0 0}
.map-img{position:absolute;top:-192px;left:344px}
.loc-blue{border-bottom:2px solid #01568A}
.loc-gold{border-bottom:2px solid #BF965C}
.loc-Lblue{border-bottom:2px solid #008FC1}
.loc-red{border-bottom:2px solid #A4172D}
.loc-text{font-size:20px;line-height:1}

.cop-img-pos{
	position: absolute;
	right: auto;
	padding-left:5px;
	height: 18px;
}
.p-tag{position:relative}

.container-info-blocks {display:block; }
.container-info-block {position:absolute; bottom:20px; right:0px; width:100%; max-width:350px; z-index:20;box-shadow: 1px 2px 3px rgba(30, 30, 30, 0.25); padding:10px; border:1px solid #7BB9D8; font-size:0.80em; line-height:1.2;background: #EDEDEE;}

.mara{position:absolute;bottom:0;right:215px;color:#fff}
.fin-col60{float:left;display:block;width:60%;margin-right:2%;border-right:1px solid #A7A9AC;padding-right:15px;height: 172px;margin-bottom:20px}
.fin-col35{display:block;float:left;width:calc(35.9% - 30px);border:1px solid #002D5B;padding:15px}
.fin-col1{display:block;width:49%;float:left;margin-right:2%}
.fin-col2{display:block;width:49%;float:left}
.fin-bg-img{position:relative;display:block;width:100%;}
.fin-text1{ position: absolute; left: 42px; top: 591px; width: 44%;}
.fin-text2{ position: absolute; left: 42px; top: 710px; width: 44%;}
.fin-text3{ position: absolute; left: 42px; top: 845px; width: 44%;}
.fin-text4{ position: absolute; left: 42px; top: 948px; width: 44%;}
.fin-text5{ position: absolute; right: 30px; top: 591px; width: 44%;}
.fin-text6{ position: absolute; right: 30px; top: 710px; width: 44%;}
.fin-text7{ position: absolute; right: 30px; top: 845px; width: 44%;}
.fin-text8{ position: absolute; right: 30px; top: 948px; width: 44%;}
.fin-grey-box{display:block;background:#E6E6E7;border-top:2px solid #A31A2D;height:450px;width:22%;position:absolute;top:100px;left:130px;padding:25px;box-shadow: 5px 5px 10px 0px #888888;}
.fin-grey-box p{font-size:20px !important}
.fin-grey-box span{font-size:30px !important;color:#A31A2D;line-height:1;font-weight: 600;}
.fin-border{border-bottom:2px #58595B solid}

.chief-linl1{position:absolute;top:199px;left:133px;width:65px;height:52px; cursor:pointer;}
.chief-linl2{position:absolute;top:199px;left:223px;width:65px;height:22px; cursor:pointer;}
.chief-linl3{position:absolute;top:220px;left:313px;width:65px;height:5px; cursor:pointer;}
.chief-linl4{position:absolute;top:194px;left:403px;width:65px;height:30px; cursor:pointer;}
.chief-linl5{position:absolute;top:95px;left:493px;width:65px;height:100px; cursor:pointer;}
.chief-linl6{position:absolute;top:68px;left:582px;width:66px;height:27px; cursor:pointer;}
.chief-linl7{position:absolute;top:62px;right:322px;width:66px;height:7px; cursor:pointer;}
.chief-linl8{position:absolute;top:60px;right:233px;width:66px;height:5px; cursor:pointer;}

.chief-info{padding:15px 15px 0 15px;border:1px solid #002D5B;width:30%;margin-bottom:20px;}
.chief-info h4{position: absolute; top: -28px; left: -1px;}

.chief-graph-head{background:#002D5B;padding:10px;display:inline;color:#fff;margin:0 0 0 250px}

.chief-linl1:after, .chief-linl3:after, .chief-linl4:after, .chief-linl5:after, .chief-linl6:after, .chief-linl8:after{position: absolute; top: 100%; left: 50%; height:0; border-left:1px solid #2C5885; content:''; transform:translateX(-50%); transition:all .3s linear;}
.chief-linl7:after, .chief-linl2:after{position: absolute; top: 100%; left: 65%; height:0; border-left:1px solid #2C5885; content:''; transform:translateX(-50%); transition:all .3s linear;}


.chief-linl1.active:after{height:225px;}
.chief-linl2.active:after{height:255px;}
.chief-linl3.active:after{height:251px;}
.chief-linl4.active:after{height:252px;}
.chief-linl5.active:after{height:281px;}
.chief-linl6.active:after{height:381px;}
.chief-linl7.active:after{height:407px;}
.chief-linl8.active:after{height:411px;}

#chief-info1{position:relative;top:0;left:0px}
#chief-info2{position:relative;top:0;left:90px}
#chief-info3{position:relative;top:0;left:180px}
#chief-info4{position:relative;top:0;left:270px}
#chief-info5{position:relative;top:0;left:360px}
#chief-info6{position:relative;top:0;left:450px}
#chief-info7{position:relative;top:0;left:550px}
#chief-info8{position:relative;top:0;left:650px}

.keith{position:absolute;bottom:0;left:270px;color:#fff}
.john{position:absolute;bottom:0;right:250px;color:#fff}

.we-do-blue-box{background:#002D5B;color:#fff;padding:10px 20px;margin-top:30px;font-size:25px !important;box-shadow: 5px 5px 10px 0px #888888;}



/*PRINESH STYLES*/
.outcome-box {border:1px solid #000; padding:15px; box-shadow: 0px 5px 10px 0px #888888; background-color:#DCDEE8; height:670px;}
.outcome-block-blue {float:left; width:32%; margin-right:2%; background-color:#005993; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:410px; padding:15px; text-align:center;  box-sizing:border-box; position:relative; border:1px solid #fff;}
.outcome-block-grey {float:left; width:32%;margin-right:2%; background-color:#939598; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:410px; padding:15px; text-align:center;  box-sizing:border-box; position:relative; border:1px solid #fff;}
.outcome-block-red {float:left; width:32%; background-color:#A31A2D; color:#fff; box-shadow: 0px 5px 10px 0px #888888; height:410px; padding:15px; text-align:center; box-sizing:border-box; position:relative; border:1px solid #fff;}
.outcome-circle {position:absolute; top:-54px; left:113px; background-color:#fff; width:95px; height:95px; border-radius:50%; margin-bottom:50px;}
.outcome-circle-blue {position:absolute; top:7px; left:8px; background-color:#005993; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.outcome-circle-grey {position:absolute; top:7px; left:8px; background-color:#939598; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.outcome-circle-red {position:absolute; top:7px; left:8px; background-color:#A31A2D; width:80px; height:80px; border-radius:50%; box-shadow: 0px 5px 10px 0px #888888; margin-bottom:50px;}
.outcome-icon {position:absolute; top:9px; left:9px;}
.outcome-header {font-size:25px!important;}
.outcome-height-box {height:170px; border-bottom:1px solid #fff; margin-bottom:23px; margin-top:50px;}


/*ICON FLIP TOOL*/
.tool-icon-flip:link,.tool-icon-flip:visited {display:block; position:relative;background-color: transparent;}
.tool-icon-flip:link img, .tool-icon-flip:visited img {display:block; position:relative;background-color: transparent;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;-webkit-transition:all 1.2s ease;transition:all 1.2s ease; -ms-transform: rotateX(0deg); -webkit-transform: rotateX(0deg);  transform: rotateX(0deg);}
.tool-icon-flip:hover {background-color: transparent;}
.tool-icon-flip:hover img { -moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;-webkit-transition:all 1.2s ease;transition:all 1.2s ease; -ms-transform: rotateX(180deg); -webkit-transform: rotateX(180deg);  transform: rotateX(360deg); }
.tool-icon-spin:link,.tool-icon-spin:visited {display:block; position:relative;background-color: transparent;}
.tool-icon-spin:link img, .tool-icon-spin:visited img {display:block; position:relative;background-color: transparent;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;-webkit-transition:all 1.2s ease;transition:all 1.2s ease; -ms-transform: rotateY(0deg); -webkit-transform: rotateY(0deg);  transform: rotateY(0deg);}
.tool-icon-spin:hover {background-color: transparent;}
.tool-icon-spin:hover img { -moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;-webkit-transition:all 1.2s ease;transition:all 1.2s ease; -ms-transform: rotateY(180deg); -webkit-transform: rotateY(180deg);  transform: rotateY(360deg); }



/*=NEXT AND PREVIOUS
------------*/
.pagination{ padding:20px 0; border-top:1px solid #707070; background:#fff; position:relative; z-index:999999; }
.pagination .previous{ float:left; width:48%; }
.pagination .previous p{ text-align:left; color:#002D55; text-transform:uppercase; padding-left:25px; position:relative; margin:0; line-height:1;font-size:14px!important;}
.pagination .previous p:before{ content:''; border-bottom:1px solid #002D55; border-left:1px solid #002D55; transform:rotate(45deg); position:absolute; left:0; top:4px; width:8px; height:8px; }
.pagination .next{ float:right; width:48% }
.pagination .next p{ text-align:right; color:#002D55; text-transform:uppercase; padding-right:25px; position:relative;  margin:0; line-height:1}
.pagination .next p:before{ content:''; border-bottom:1px solid #002D55; border-right:1px solid #002D55; transform:rotate(-45deg); position:absolute; right:0; top:4px; width:8px; height:8px; }
.pagination .next p a, .pagination .previous p a{ text-decoration:none; color:#002D55; font-size:14px!important;}



/*=FOOTER
------------*/
footer{ background:#002D55; padding:10px 0; position:relative; z-index:999999; }
footer p{ color:#fff; margin:0; padding:0;}
